返信先: 【脆弱性?】「パスワードをお忘れですか?」の件

2014 年 7 月 31 日

ホーム フォーラム バグ報告 【脆弱性?】「パスワードをお忘れですか?」の件 返信先: 【脆弱性?】「パスワードをお忘れですか?」の件

#71549

ponponmarcks
参加者

緊急性がありそうなのでヨコから失礼します。

バージョンアップがすぐに出来ない(カスタマイズ多い)場合などの為に、パッチ?などがあればイイナーと思います。旧バージョンとの差分とか、、

当方もカスタマイズ多で本格稼動、緊急性があってもなかなかすぐにはアップデートが出来ません、、、orz

以外とすぐにアップデートできないサイトが多かったりするような気がします。(私見です。)それか、メンバーシステムをとりあえず停止するしかない。とりあえずの応急処置として付け足すみたいな「差分」が有れば早いのではと思います。

ここで、【脆弱性】のつき方が記されているわけですから、アップデート出来ないサイトでメンバーシステムを使用中のサイトは困ります。

************
例)welcart脆弱性はこちら

ひとつの提案としまして、【脆弱性】は、welcartお問い合わせから(バックエンドで対応)で、バージョンアップをしてから公式にアナウンスする。
************